#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc
version: 1.15.0.6
id: pandoc-1.15.0.6-1587f19e457cbe15ac97c2870e1b79ee
key: pando_Fv0vnM1tQCe5H4omhKJkYc
license: GPL
copyright: (c) 2006-2015 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://pandoc.org
synopsis: Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read markdown and (subsets of) HTML,
    reStructuredText, LaTeX, DocBook, MediaWiki markup, TWiki
    markup, Haddock markup, OPML, Emacs Org-Mode, txt2tags and
    Textile, and it can write markdown, reStructuredText, XHTML,
    HTML 5, LaTeX, ConTeXt, DocBook, OPML, OpenDocument, ODT,
    Word docx, RTF, MediaWiki, DokuWiki, Textile, groff man
    pages, plain text, Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), FictionBook2, InDesign ICML, and several
    kinds of HTML/javascript slide shows (S5, Slidy, Slideous,
    DZSlides, reveal.js).
    .
    Pandoc extends standard markdown syntax with footnotes,
    embedded LaTeX, definition lists, tables, and other
    features. A compatibility mode is provided for those
    who need a drop-in replacement for Markdown.pl.
    .
    In contrast to existing tools for converting markdown
    to HTML, which use regex substitutions, pandoc has
    a modular design: it consists of a set of readers,
    which parse text in a given format and produce a native
    representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules:
    Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
    Text.Pandoc.Shared Text.Pandoc.MediaBag Text.Pandoc.Error
    Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
    Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.CommonMark
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
    Text.Pandoc.Readers.Org Text.Pandoc.Readers.DocBook
    Text.Pandoc.Readers.OPML Text.Pandoc.Readers.TeXMath
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.EPUB Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.OPML
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.ICML
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
    Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.Org
    Text.Pandoc.Writers.AsciiDoc Text.Pandoc.Writers.Custom
    Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
    Text.Pandoc.Writers.DokuWiki Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.Docx
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2 Text.Pandoc.PDF
    Text.Pandoc.UTF8 Text.Pandoc.Templates Text.Pandoc.XML
    Text.Pandoc.SelfContained Text.Pandoc.Process
hidden-modules: Text.Pandoc.Readers.Docx.Lists
                Text.Pandoc.Readers.Docx.Reducible Text.Pandoc.Readers.Docx.Parse
                Text.Pandoc.Readers.Docx.Fonts Text.Pandoc.Readers.Docx.Util
                Text.Pandoc.Readers.Docx.StyleMap Text.Pandoc.Writers.Shared
                Text.Pandoc.Asciify Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Text.Pandoc.Compat.Locale
                Text.Pandoc.Compat.Monoid Text.Pandoc.Compat.Except
                Text.Pandoc.Compat.TagSoupEntity Text.Pandoc.Compat.Directory
                Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-1.15.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-1.15.0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-1.15.0.6
hs-libraries: HSpandoc-1.15.0.6-Fv0vnM1tQCe5H4omhKJkYc
include-dirs: /usr/local/include
depends:
    HTTP-4000.2.20-0e7a09945b61be512651cc6154db523b
    JuicyPixels-3.2.6-8c2f738d9b296f7a3ac85d534f4ce4b2
    SHA-1.6.4.2-7822686ce19a613daa3c5ead4d05524c
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cmark-0.4.0.1-831b4dd6812920cf8acd9c3a238a6193
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    deepseq-generics-0.1.1.2-5a4bfc69b65a1a32d07470aa9374fd36
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    filemanip-0.3.6.3-5cdf4f88d2f3037a7c1f36fff51647a5
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    haddock-library-1.2.1-7d0b98cba7c9cad66203656a36702862
    highlighting-kate-0.6-615a5535db2aaca528619c8254c4b963
    hslua-0.4.0-70f601f816f3d8c24d2b77e9664a6825
    http-client-0.4.20-770e9d87772ef6b4edccbc8d42b36fa2
    http-client-tls-0.2.2-4aad4d2878c1337e9ae41ea411443ca3
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    pandoc-types-1.12.4.5-3b692a1e5d8d9e41d04f89fe7a5b3d16
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    scientific-0.3.3.8-f715499ed9a4c40fa218f230e9906803
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
    tagsoup-0.13.3-34f02944a7858829944dd6a952107973
    temporary-1.2.0.3-1e89d55ec65018ac37b886920da468a0
    texmath-0.8.3-742a68f30a33625619ed2587d9853fcd
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    xml-1.3.14-7a2625cdf045b874d9799351fd6f69b1
    yaml-0.8.13-3e7813fa4c086b1ebbd8b00c4f94ac2a
    zip-archive-0.2.3.7-5609a4d224b4360e1785d04dd19f4a8e
    zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-1.15.0.6/html/pandoc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-1.15.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
